<problem
    test-count       = "25"
    input-mask       = "%02d.in"
    output-mask      = "%02d.out"
    time-limit       = "5000"
    memory-limit     = "256M"
    checker          = "%TESTLIB"
/>
